<?
$time=time();
$tim=microtime(1);
include_once 'inc/start_sess.php';

include_once 'inc/functions.php';

include_once 'inc/head.php';
echo '<br/> '.number_format(microtime(1)-$tim,3).' сек. head func sess';
$tim=microtime(1);
include_once 'inc/my.php';
echo '<br/> '.number_format(microtime(1)-$tim,5).' сек. my';
$tim=microtime(1);
include_once 'inc/start.php';
echo '<br/> '.number_format(microtime(1)-$tim,3).' сек. start';
$tim=microtime(1);
include_once 'inc/tehnika.php';
echo '<br/> '.number_format(microtime(1)-$tim,4).' сек. tehnika';
$tim=microtime(1);
include_once 'inc/sadovnik.php';
echo '<br/> '.number_format(microtime(1)-$tim,3).' сек. sadovnik';
$tim=microtime(1);
include_once 'inc/next_level.php';
echo '<br/> '.number_format(microtime(1)-$tim,3).' сек. next level';
$tim=microtime(1);
include_once 'inc/uhead.php';
echo '<br/> '.number_format(microtime(1)-$tim,5).' сек. uhead';
$tim=microtime(1);
include_once 'inc/q_animals.php';
echo '<body><br/> '.number_format(microtime(1)-$tim,6).' сек. animals';
$tim=microtime(1);
include_once 'inc/gos_start.php';
echo '<body><br/> '.number_format(microtime(1)-$tim,6).' сек. gos_start';
echo "".date("d-m-Y",1354723495)."";
include_once 'inc/foot.php';

?>